id: admin-names
source: spirit-local
source-layer: admin-names
type: symbol
paint:
  text-color: '#5a0756' # lch(35,70,330)
  text-halo-color: '#efddec' # lch(90,10,330)
  text-halo-width: 1.5
  text-halo-blur: 1
layout:
  text-font: !!inc/file style/inc/regular-font.yaml
  text-field: '{name}'
  symbol-placement: point
  text-size: 14
filter:
  - '>='
  - [get, way_area]
  - ['*', 750, 6126430366.1, ['^', 0.25, [zoom]]]
